View Issue Details

IDProjectCategoryView StatusLast Update
0001919Industrial-Craft²machinespublic2016-07-06 12:10
ReporterstringsonfireAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS10OS Version
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0001919: Dense Lead Plate recipe in NEI does not match config
DescriptionThe recipe shows a single plate in a compressor, but the config requires 9 plates to make the dense plate. This may apply to other dense plate types.
Steps To ReproduceView Dense Lead Plate recipe.
Place <9 Lead Plates in a compressor.
Place 9 Lead Plates in a compressor.
Additional InformationUsing FTB Unstable 1.10 v4.1.1
TagsNo tags attached.
Minecraft Version1.10

Activities

stringsonfire

2016-07-05 12:04

reporter   ~0004612

Sorry, make that JEI!

Chocohead

2016-07-05 22:07

developer   ~0004613

I'll push the fix tomorrow

Chocohead

2016-07-06 12:10

developer   ~0004614

Fixed in IC2 2.6.8

Issue History

Date Modified Username Field Change
2016-07-04 12:11 stringsonfire New Issue
2016-07-05 12:04 stringsonfire Note Added: 0004612
2016-07-05 22:07 Chocohead Note Added: 0004613
2016-07-05 22:07 Chocohead Assigned To => Chocohead
2016-07-05 22:07 Chocohead Status new => confirmed
2016-07-06 12:10 Chocohead Note Added: 0004614
2016-07-06 12:10 Chocohead Status confirmed => resolved
2016-07-06 12:10 Chocohead Fixed in Version => Builds for MC 1.10.x
2016-07-06 12:10 Chocohead Resolution open => fixed